@font-face {
	font-family: "CinzelD";
	src:
	  local("CinzelD.ttf"),
	  url("CinzelD.ttf");
}
  
@font-face {
font-family: "BrightonBold";
src:
	local("BrightonBold.ttf"),
	url("BrightonBold.ttf");
}

@font-face {
    font-family: "Marcellus";
    src:
        local("MarcellusSC-Regular.ttf"),
        url("MarcellusSC-Regular.ttf");
}


@font-face {
    font-family: "Mate";
    src:
        local("MateSC-Regular.ttf"),
        url("MateSC-Regular.ttf");
}


@font-face {
    font-family: "Poppins";
    src:
        local("Poppins-Regular.ttf"),
        url("Poppins-Regular.ttf");
}

@font-face {
    font-family: "Roboto";
    src:
        local("Roboto.ttf"),
        url("Roboto.ttf");
}
@font-face {
    font-family: "Tangerine";
    src:
        local("Tangerine-Bold.ttf"),
        url("Tangerine-Bold.ttf");
}


#searchbutton {
	width: 80px;
	font-size: 24px;
	background: none!important;
	border: none;
	color: #ff0000;
	text-decoration: underline;
	cursor: pointer;
}


#searchbutton:hover {
	font-weight: 900;
	text-shadow: #FC0 1px 0 5px;
	-webkit-transition: text-shadow 0.2s ease;
	-moz-transition: text-shadow 0.2s ease;
	-o-transition: text-shadow 0.2s ease;
	transition: text-shadow 0.2s ease;
}

img:hover:not(.homebutton):not(.ui-menubtn) {
	transform: scale(1.25);
}

.flexbox-side {
	display: flex;
	gap: 125px;
}

.links {
	flex: 1 0 auto;
	width: 350px;
}

.bullet {
	height: 30px;
	padding-right: 3px;
}

.information {
	color: red;
	border-left: 1px solid transparent;
	border-image: linear-gradient(#ffffff, #ff0000) 30;
	padding-left: 20px;
	width: 100%;
}

.info-item {
	text-decoration: none;
	color:white;
	font-size:26px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 100%;
}

.info-item:hover {
	font-weight: 900;
	text-shadow: #FC0 1px 0 10px;
	-webkit-transition: text-shadow 0.1s ease;
	-moz-transition: text-shadow 0.1s ease;
	-o-transition: text-shadow 0.1s ease;
	transition: text-shadow 0.1s ease;
}


a:hover {
	font-weight: 900;
	text-shadow: rgb(255, 0, 0) 1px 0 10px;
	-webkit-transition: text-shadow 0.1s ease;
	-moz-transition: text-shadow 0.1s ease;
	-o-transition: text-shadow 0.1s ease;
	transition: text-shadow 0.1s ease;
}

a:visited:not(.info-item) {
	color: #ff0000;
}

#banner {
	text-align: center;
}

#logo {
	padding-top: 50px;
	width: 500px;
}

#title {
	font-family: 'CinzelD';
	color: red;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white; /* Adjust text color as needed */
	z-index: 2; /* Ensures the text is above the darkened layer */
	display: none;
}
  
#title h1 {
font-size: 45px; /* Adjust font size as needed */
margin: 0;
}


#maintable .bullet {
	vertical-align: middle;
}

#maintable .text {
	vertical-align: middle;
	margin-left: 10px;
}

.text.h1 {
	height: 25px;
}

.text.h2 {
	height: 50px;
}

.text.h3 {
	height: 75px;
}

#searchbox {
	background: rgb(0, 0, 0) none repeat scroll 0% 0%;
	color: red;
	border-color: currentcolor currentcolor rgb(102, 0, 0);
	border-style: none none solid;
	border-width: 0px 0px 2px;
	border-image: none 100% / 1 / 0 stretch;
	vertical-align: middle;
	padding: 2px;
	font-family: Verdana, sans-serif;
	font-size: 15px;
	width: 40%;
	max-width: 300px;
}

.indent_full {
	margin-left: 4vw;
}

.indent_half {
	margin-left: 2.5vw;
}

@media screen and (max-width: 900px) {
	.indent_full {
		margin-left: 0px;
	}

	.indent_half {
		margin-left: 0px;
	}
}

@media screen and (max-width: 780px) {
	#maintable .text {
		display: block;
	}
}



#sticky-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: black;
	/* Change the background color as per your design */
	color: #fff;
	/* Change text color */
	padding-right: 10px;
	padding-bottom: 5px;
	border-bottom: 1px red solid;
}

#sticky-header.sticky {
	position: fixed;
	top: 0;
	background-color: black;
	/* You can customize this as well */
	/* Add any other styles you want when the header is sticky */
}

#nav-list {
	list-style-type: none;
	padding: 0;
}

#nav-list li {
	display: inline-block;
	margin-right: 10px;
	/* Adjust the spacing between links */
}

#nav-list li a {
	text-decoration: none;
	color: #fff;
}


/* ##################### */

body {
    font-family: Poppins, sans-serif;
    background-color: #000;
    color: #fff;
    margin-left: 50px;
	margin-right: 200px;
    padding: 10px;
	font-size: 16px;
	text-align: left;
}

#sticky-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #000;
    color: #fff;
    padding: 5px 0;
    z-index: 1000; /* Ensure it's above other elements */
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1); /* Add a subtle shadow */
}

#nav-list {
    list-style-type: none;
    padding: 0;
}

#nav-list li {
    display: inline-block;
    margin-right: 20px;
}

#nav-list li a {
    text-decoration: none;
    color: #fff;
}

.section {
    padding: 100px 0;
    text-align: center;
}

.section h2 {
    color: #ff0000;
}

.section p {
    max-width: 800px;
    margin: 0 auto;
}

.button {
    display: inline-block;
    padding: 10px 20px;
    background-color: #ff0000;
    color: #fff;
    text-decoration: none;
    border-radius: 2px;
    transition: background-color 0.0.2s;
}

.button:hover {
    background-color: #cc0000;
}

.footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px 0;
}




@media screen and (max-width: 999px) {
	body {
		margin-left: 5vw;
		margin-right: 5vw;
	}

	p {
		margin-left: 0;
		margin-right: 0;
	}

	ul, ol {
		margin-left: 2vw;
		margin-right: 2vw;
	}
}

@media screen and (max-width: 666px) {
	.flexbox-side {
		
		flex-direction: column;
	}
	
	img {
		max-width: 100%;
		object-fit: contain;
		display: block;
		margin: 5px auto;
	}

	img[src*="whitepentagram.gif"],
	img[src*="Pentagram_Button.gif"],
	img[src*="Star_of_Isis_blue4.gif"] {
		display: inline;
		margin: 0;
		width:40px;
	}

	td, tr, th, thead, tbody, tfoot, table {
		display: block;
		width: auto;
	}

	/*table img:only-child {display: block; margin: 0 auto;}*/
	body * {
		overflow-wrap: break-word;
	}
	.information {
		border-left: 0;
		padding-left: 0;
	}
}


